body {
	margin:0;
	padding:0;
	background-color: #FFFFFF;
}
#flashcontent {
	width:377px;
	height: 264px;
	background-color:#006699;
	color: white;
	text-align:center;
}
#flashcontent a:link, #flashcontent a:visited{
	color: Orange;
	text-decoration: none;
}
#flashcontent a:hover {
	text-decoration:underline;
}
th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.t01 {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 40px;
	margin-right : 30px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.t01 a {
	color : #EF6D00;
}
.t01 a:hover {
	color : #C25A02;
}
.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FFFFFF;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left b {
	color : #FFFFFF;
}
.left a {
	color : #FF6600;
	text-decoration:none;
}
.left a:hover {
	color : Blue;
	text-decoration: underline;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #92D1E4;
	text-decoration: none;
}
.menu01 a:hover {
	color : White;
}
.menu02 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu02 a {
	color : #000000;
	text-decoration: none;
}
.menu02 a:hover {
	color : #FA8072;
}
h3 {
	padding-left: 15px;
	font-family: Verdana,Arial, sans-serif;
	width:100%;
	color:#FFFFFF;
	background-color: #EE7B10;
	margin-top:-5px;
	font-size:13pt;
	padding-bottom:3px;
	margin-bottom:0;
}
h2 {
	font-family: Verdana,Arial, sans-serif;
	font-size: 11pt;
}
.style4 {font-size: 12pt;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style5, .style5 p{
	font-size: 10pt;
	font-family: Verdana,Arial, sans-serif;
}
h2.style5 {
	color:#EE7B10;
	font-size: 12pt;
	font-family: Verdana,Arial, sans-serif;
}
.style1 a:link,.style1 a:visited {
	font-size: 9pt;
	font-family: Arial, sans-serif;
	color: #EE7B10;
	font-weight:bold;
	text-decoration: none;
	padding-top: 5px;
}
.style1 a:hover {
	text-decoration: underline;
	color: Blue;}
}
.pad {
	padding-top:6px;
	padding-bottom:-2px;
	margin:0 0 0 0;
}
.box {
	border: 1px solid #628BBF;
}
.style6 {
	padding-left:20px;
}
.footer {
	margin-top: -2px;
}